body, input, textarea {
	color: #373737;
	font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	line-height: 1.625;
}

body {
	background-color: #86aeba;
	padding: 0;
	margin: 0;
}

#page {
	width: 800px;
	margin: 0 auto;
	background-color: #fff;
}

.assistive-text {
	display:none;
}

#branding {
	height: 350px;
}

a > img {
	outline: none;
	background: transparent;
	border: none;
}

#main {
	font-size: 90%;
	padding: 2em 0;
}

#main a,
#main a:visited {
	color: #e2001a;
	text-decoration: none;
}

#main a:focus,
#main a:hover {
	text-decoration: underline;
}

#primary {
	width: 500px;
	padding: 0 15px 0 20px;
	float: left;
}

#secondary {
	width: 230px;
	float: left;
	padding: 0 20px 0 15px;
}

h1, h2,
#secondary h3 {
	color: #454545;
	font: 700 19.5px/31.6833px "Helvetica Neue";
	margin: 16.1833px 0;
}

.color-red {
	color: #e2001a;
}

#primary ul,
#secondary ul {
	list-style-position: outside;
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
}

#primary ul li,
#secondary ul li {
	list-style: none;
	padding-left: 18px;
	background: transparent url(images/listitem_kl.gif) 0px 5px no-repeat;
	margin-left: 0;
}

#secondary ul li {
	background-position: 0 6px;
}

#secondary a {
	font-weight: bold;
}

.wp-caption {
	background-color: #efefef;
	text-align:center;
	padding: 5px 0;
	margin: 5px 0;
	border: 1px #dedede solid;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

.wp-caption-text {
	font-size: 85%;
	line-height: 1.3;
	font-style: italic;
	padding: 0 5px;
	margin: 5px 0 !important;
}

.alignleft {
	float: left;
	margin-right: 10px;
}

img.avatar {
	float: left;
	margin: 5px 10px 5px 0;
	background-color: #efefef;
	padding: 5px;
	border: 1px #dedede solid;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

.entry-meta {
	font-style: italic;
	border-top: #dedede 1px solid;
	border-bottom: #dedede 1px solid;
}


/** Kommentare */
#comments > ol {
	padding-left: 0;
	margin-left: 0;
}

ol > li.comment {
	padding-bottom: 1em;
	border-bottom: #dedede 1px solid;
	margin-bottom: 1em;
}

#commentform p {
	text-align: right;
}
#commentform p input,
#commentform p textarea {
	width: 310px;
	margin-left: 10px;
}

#commentform p label {

}

li.comment {
	list-style: none;
}

.smaller {
	font-size: 90%;
}

#colophon {
	clear: left;
	padding: 10px 20px;
	background: #E2001A;
	border-bottom: #86000f 4px solid;
	margin-bottom: 20px;
	color: #fff;
}

#colophon a {
	color: #fff;
	text-decoration: underline;
}

#colophon .widget-title {
	display: none;
}

#colophon ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#colophon ul li {
	float: left;
	padding-left: 0;
	margin-left: 0;
}

#colophon ul li a {
	display: block;
	padding: 0 2em 0 0;
}